Subject: testing...
From: [email-masked]

18 Jul 1997 07:47:47 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-From: [email-masked]
Original-From: [email-masked]
Original-To: [email-masked]
X-Sun-Charset: US-ASCII
Original-Sender: [email-masked]

Sorry to annoy people if this goes through, since it has no cygwin content.

However, I have send mail to the list as long ago as Wednesday morning (it's
Friday now) and it *still* has not shown up.  This is just a test to see
if this does make it.  I haven't gotten any bounces or anything, so I don't
know why it has failed so far...

marcus hall
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".